QGIS Application - Bug report #18906
GDAL Geo-referencer no longer opens
2018-05-03 06:30 PM - Matthew Bodnar

Status: Closed

Priority: Low

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:3.0.2 Regression?: No

Operating System: WIN 10 1709 Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 26738
Description

| cannot re-create this issue.

At some point when modifying settings in the 'default’ user profile | was not longer able to open the 'GDAL Georeferencer' core plugin.

The plugin remains installed and visible on the toolbar, but nothing happens when clicked.

| attempted to disable and re-enable the core plugin without effect.

The only solution was to delete the default profile "QGIS" folder with the .ini config file.

(Or to delete any reference to the 'Georeferencer' in the .ini file via text editor.)

History

#1 - 2018-05-16 01:22 PM - Alexander Bruy
- Status changed from Open to Feedback
- Category changed from GDAL Tools to C++ plugins/Georeferencer

Please provide steps to reproduce the issue.

#2 - 2018-08-15 11:59 PM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.
